@charset "utf-8";

/* font-family: "brush-script-std", sans-serif; */
/* font-family: "stencil-std", sans-serif; */
/* font-family: "kozuka-gothic-pr6n", sans-serif; */


.pf-c:has(.dh_lp_wrapper) {
    padding: 0 !important;
}

/* =========== 共通 =========== */

.dh_lp_wrapper {
    overflow: hidden;
}

.dh_lp_wrapper * {
    margin: 0;
    padding: 0;
    font-family: "kozuka-gothic-pr6n", sans-serif;
}

.dh_lp_wrapper div:empty {
    display: block;
}

.dh_lp_wrapper img {
    width: 100%;
    vertical-align: top;
}

.dh_lp_wrapper .sp {
    display: none !important;
}

@media (max-width: 900px) {
    .dh_lp_wrapper .pc {
        display: none !important;
    }

    .dh_lp_wrapper .sp {
        display: block !important;
    }
}

/* =========== mv =========== */

.dh_lp_wrapper .mv {
    width: 100%;
    margin: 0 auto 120px;
}


@media (max-width: 768px) {
    .dh_lp_wrapper .mv {
        margin: 0 auto 60px;
    }

}

.dh_lp_wrapper .lead_text_box {}

.dh_lp_wrapper .lead_text_box .lead_text {
    text-align: center;
    font-size: 20px;
    line-height: 2.2;
    margin-bottom: 233px;
}

@media (max-width: 900px) {
    .dh_lp_wrapper .lead_text_box {}

    .dh_lp_wrapper .lead_text_box .lead_text {
        font-size: 11px;
        margin-bottom: 80px;
    }
}


/* =========== look共通 =========== */
.dh_lp_wrapper .look {
    position: relative;

    margin: 0 auto 430px;
}

.dh_lp_wrapper .look .look_number {
    z-index: 1;
    position: relative;
    display: inline-block;
    padding: 45px 65px;
    background-color: #cccccccc;
    color: #4d4d4d;
    font-family: "stencil-std", sans-serif;
    font-size: 45px;

}

.dh_lp_wrapper .look .content_box .credit_list {
    list-style: none;
    display: flex;
    flex-direction: column;
    align-items: center;
    row-gap: 28px;
}

.dh_lp_wrapper .look .content_box .credit_list li {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 270px;
    height: 40px;
    color: #4d4d4d;
    font-size: 18px;
}

.dh_lp_wrapper .look .content_box .credit_list li span {
    margin-right: 30px;
}

.dh_lp_wrapper .look .content_box .credit_list li a {
    text-decoration: none;
    color: #4d4d4d;
    padding: 8px 16px;
    background-color: #ccc;
    font-size: 17px;
    line-height: 24px;
    transition: all .3s;
}

.dh_lp_wrapper .look .content_box .credit_list li a:hover {
    color: #4d4d4d;
    background-color: #9e9e9e;
}

.dh_lp_wrapper .look .bg_title {
    font-family: "brush-script-std", sans-serif;
    color: #999999;
    opacity: 0.6;
    font-size: 110px;
    line-height: 0.9;
    text-align: left;
}
.dh_lp_wrapper .look .bg_title p {
    font-family: "brush-script-std", sans-serif;
}

@media (max-width: 1400px) {
    .dh_lp_wrapper .look .bg_title {
        font-size: 100px;

    }
}

@media (max-width: 900px) {
    .dh_lp_wrapper .look {
        width: 100%;
        margin-bottom: 164px;
    }

    .dh_lp_wrapper .look .look_number {
        display: inline-block;
        padding: 15px 22px;
        font-size: 20px;
    }

    .dh_lp_wrapper .look .content_box .credit_list {
        row-gap: 10px;
    }

    .dh_lp_wrapper .look .content_box .credit_list li {
        font-size: 10px;
        width: 170px;
        height: 28px;
    }

    .dh_lp_wrapper .look .content_box .credit_list li span {
        margin-right: 20px;
    }

    .dh_lp_wrapper .look .content_box .credit_list li a {
        font-size: 12px;
        padding: 6px 14px;
        line-height: 14px;
    }

    .dh_lp_wrapper .look .bg_title {
        font-size: 50px;
        line-height: 1;

    }

}


/* =========== look01 =========== */

.dh_lp_wrapper #look01 {
    text-align: right;
    width: calc(100% - 140px);
}

.dh_lp_wrapper #look01 .look_number {
    margin: 0 30px 65px 0;
}

.dh_lp_wrapper #look01 .content_box {
    display: flex;
    width: 100%;
    column-gap: 60px;
}

.dh_lp_wrapper #look01 .content_box .left_box {
    width: 55%;
}

.dh_lp_wrapper #look01 .content_box .text {
    display: inline-block;
    text-align: center;
    font-size: 17px;
    letter-spacing: 0.01em;
    line-height: 35px;
    margin-bottom: 30px;
    width: 90%;
}

.dh_lp_wrapper #look01 .content_box .left_box .flex_box {
    display: flex;
    column-gap: 20px;
}

.dh_lp_wrapper #look01 .content_box .left_box .flex_box .img_box_01 {
    width: 54%;
}

.dh_lp_wrapper #look01 .content_box .left_box .flex_box .img_box_02 {
    margin-top: 230px;
    width: 46%;
}

.dh_lp_wrapper #look01 .content_box .left_box .flex_box .img_box_02 img {
    display: block;
    width: 92%;
    margin: 0 auto 0 0;
}

.dh_lp_wrapper #look01 .content_box .credit_list {

    align-items: end;
    margin-bottom: 20px;
}



.dh_lp_wrapper #look01 .content_box .right_box {
    width: 45%;
}

.dh_lp_wrapper #look01 .bg {
    z-index: -1;
    position: absolute;
    top: 7%;
    left: 50%;
    transform: translate(-50%);
    width: 90%;
    max-width: 1600px;
    height: calc(100% + 80px);
    background-color: #EBE7E6;
}

.dh_lp_wrapper #look01 .bg_title {
    position: absolute;
    bottom: 5%;
    left: 14%;
    text-indent: -158px;
}


@media (max-width: 1400px) {

    .dh_lp_wrapper #look01 .bg_title {
        left: 10%;
        text-indent: -77px;
    }

    .dh_lp_wrapper #look01 .content_box {
        column-gap: 10px;
    }

    .dh_lp_wrapper #look01 .content_box .left_box .flex_box .img_box_02 img {
        width: 100%;
    }


    .dh_lp_wrapper #look01 .content_box .credit_list li a {}

    .dh_lp_wrapper #look01 .content_box .credit_list {
        list-style: none;
        margin-bottom: 50px;
    }


}

@media (max-width: 1200px) {

    .dh_lp_wrapper #look01 .content_box .credit_list li span {
        display: block;
        margin: 0;
    }
}

@media (max-width: 900px) {
    .dh_lp_wrapper #look01 {
        width: 100%;
    }

    .dh_lp_wrapper #look01 .look_number {
        margin: 0 40px 30px 0;
    }

    .dh_lp_wrapper #look01 .content_box {
        flex-direction: column-reverse;
        align-items: center;
        width: 100%;
        row-gap: 40px;
    }

    .dh_lp_wrapper #look01 .content_box .left_box .flex_box {
        column-gap: 0;
    }

    .dh_lp_wrapper #look01 .content_box .left_box {
        width: 100%;
    }

    .dh_lp_wrapper #look01 .content_box .text {
        margin: 50px auto 0;
        width: 90%;
        font-size: 10px;
        line-height: 1.7;
    }

    .dh_lp_wrapper #look01 .content_box .left_box .flex_box .img_box_01 {
        position: relative;
    }

    .dh_lp_wrapper #look01 .content_box .left_box .flex_box .img_box_02 {
        margin-top: 170px;
    }

    .dh_lp_wrapper #look01 .content_box .right_box {
        width: 67%;
    }

    .dh_lp_wrapper #look01 .content_box .credit_list {
        text-align: right;
        text-align: -webkit-right;
        margin: 10px 10px 20px 0;
    }

    .dh_lp_wrapper #look01 .content_box .credit_list li span {
        display: inline;
        margin-right: 20px;
    }


    .dh_lp_wrapper #look01 .bg {
        top: 40px;
        height: 100%;

    }

    .dh_lp_wrapper #look01 .content_box .left_box .bg_title {
        width: unset;
        bottom: unset;
        left: unset;
        top: -27px;
        right: -50px;
        transform: translate(100%, 0);

    }

}

/* =========== look02 =========== */

.dh_lp_wrapper #look02 {
    width: calc(100% - 20px);
    margin-bottom: 500px;
}

.dh_lp_wrapper #look02 .look_number {
    margin: 0 0 0px 12vw;
}

.dh_lp_wrapper #look02 .content_box {
    display: flex;
    width: 100%;
    transform: translate(0, -30px);
}

.dh_lp_wrapper #look02 .content_box .left_box {
    width: 100%;
    max-width: 550px;
}

.dh_lp_wrapper #look02 .content_box .left_box .text {
    text-align: center;
    width: 450px;
    margin: 115px auto 90px;
}

.dh_lp_wrapper #look02 .content_box .credit_list li {
    text-align: center;
}

.dh_lp_wrapper #look02 .content_box .bg_title {
    text-indent: -90px;
    margin-top: 7vw;
    margin-left: 160px;
}

.dh_lp_wrapper #look02 .content_box .right_box {
    display: flex;
    column-gap: 20px;
}


@media (max-width: 900px) {
    .dh_lp_wrapper #look02 {
        width: 100%;
        margin-bottom: 60px;
    }

    .dh_lp_wrapper #look02 .look_number {
        margin: 0 0 0 10px;
    }

    .dh_lp_wrapper #look02 .content_box {
        flex-direction: column-reverse;
        transform: translate(0, -10px);
    }

    .dh_lp_wrapper #look02 .content_box .left_box {
        max-width: unset;
    }

    .dh_lp_wrapper #look02 .content_box .left_box .text {
        width: 100%;
        max-width: unset;
        margin: 0 0 25px 0;
    }

    .dh_lp_wrapper #look02 .content_box .right_box {
        flex-direction: column-reverse;
    }

    .dh_lp_wrapper #look02 .content_box .right_box .img_box_01 {
        position: relative;

        width: 70%;
        margin: 0 0 0 auto;
        transform: translate(0, -15px);

    }

    .dh_lp_wrapper #look02 .content_box .right_box .img_box_02 {
        z-index: 1;
        position: relative;
        width: 70%;

    }

    .dh_lp_wrapper #look02 .content_box .text {
        width: 95%;
        font-size: 10px;
        line-height: 1.7;
    }

    .dh_lp_wrapper #look02 .content_box .bg_title {
        z-index: 3;
        position: absolute;
        top: 30%;
        left: -30px;
        text-indent: -50px;
        margin-top: 0;
        margin-left: 0;
    }
}

@media (max-width: 1400px) {
    /* .dh_lp_wrapper #look02 .content_box .left_box .text {
            font-size: 14px;
        } */
}

/* =========== look03 =========== */

.dh_lp_wrapper #look03 {
    width: calc(100% - 140px);
    margin-bottom: 180px;
}

.dh_lp_wrapper #look03 .content_box {
    display: flex;
}

.dh_lp_wrapper #look03 .content_box .left_box {
    display: flex;
}

.dh_lp_wrapper #look03 .content_box .left_box .img_box_01 {
    margin-top: 180px;
    width: 47%;
}

.dh_lp_wrapper #look03 .content_box .left_box .img_box_02 {
    width: 52%;
}

.dh_lp_wrapper #look03 .look_number {
    margin: 6vw auto 6vw;
    transform: translate(-30px, 0);
}

.dh_lp_wrapper #look03 .content_box .text {
    text-align: center;
    margin: 0 auto 8vw;
    width: 467px;
}

.dh_lp_wrapper #look03 .content_box .credit_list {
    align-items: start;
    margin: 40px 0 auto 20px;
}

.dh_lp_wrapper #look03 .bg_title {
    text-indent: -92px;
    margin-left: 150px;
}

@media (max-width: 900px) {
    .dh_lp_wrapper #look03 {
        width: calc(100% - 20px);
        margin-bottom: 95px;
    }

    .dh_lp_wrapper #look03 .look_number {
        margin: 0 20px 0 auto;
        transform: translate(0, 20px);
    }

    .dh_lp_wrapper #look03 .content_box {
        flex-direction: column;
    }

    .dh_lp_wrapper #look03 .content_box .left_box {
        flex-direction: column-reverse;
    }

    .dh_lp_wrapper #look03 .content_box .left_box .img_box_01 {
        position: relative;
        width: 65%;
        margin: 0 auto;
    }


    .dh_lp_wrapper #look03 .content_box .left_box .img_box_02 {
        width: 88%;
        margin: 0 auto;
        text-align: right;
    }

    .dh_lp_wrapper #look03 .content_box .left_box .img_box_02 img {
        margin-bottom: 20px;
    }

    .dh_lp_wrapper #look03 .content_box .sp.text {
        display: inline-block !important;
        font-size: 10px;
        line-height: 1.7;
        width: unset;
        margin-left: auto;
        margin-right: 10px;
        margin-bottom: 60px;
    }

    .dh_lp_wrapper #look03 .content_box .credit_list {
        text-align: right;
        text-align: -webkit-right;
        margin: 10px auto 0;
    }

    .dh_lp_wrapper #look03 .bg_title {
        position: absolute;
        top: 30px;
        left: 0;
        transform: translate(0, -100%);
        text-indent: -40px;
        margin: 0;
    }
}

/* =========== look04 =========== */

.dh_lp_wrapper #look04 {
    width: calc(100% - 20px);
    max-width: 1800px;
    margin-bottom: 180px;
}

.dh_lp_wrapper #look04 .look_number {
    margin: 0 0 0 10px;
    transform: translate(0, 100%);
}

.dh_lp_wrapper #look04 .content_box {
    display: flex;
}

.dh_lp_wrapper #look04 .content_box .left_box {}

.dh_lp_wrapper #look04 .content_box .flex_box_01 {
    width: 100%;
    display: flex;
    align-items: end;
    column-gap: 20px;
}

.dh_lp_wrapper #look04 .content_box .flex_box_01 .img_box_01 {
    width: 40%;
}

.dh_lp_wrapper #look04 .content_box .flex_box_01 .img_box_02 {
    width: 60%;
}

.dh_lp_wrapper #look04 .content_box .flex_box_02 {
    display: flex;
    margin: 0 auto;
    width: 80%;
    column-gap: 20px;

}

.dh_lp_wrapper #look04 .content_box .flex_box_02 .img_box_03 {
    width: 60%;
}

.dh_lp_wrapper #look04 .content_box .flex_box_02 .img_box_04 {
    width: 40%;
}

.dh_lp_wrapper #look04 .content_box .right_box {}

.dh_lp_wrapper #look04 .content_box .text {
    width: 527px;
    text-align: center;
    margin: 32vw 0 8vw;
}

.dh_lp_wrapper #look04 .content_box .credit_list {
    text-align: center;
}


.dh_lp_wrapper #look04 .bg {
    z-index: -1;
    position: absolute;
    top: 280px;
    left: 100px;
    width: 100%;
    max-width: 1700px;
    height: 81%;
    background-color: #EBE7E6;
}

.dh_lp_wrapper #look04 .bg_title {
    position: absolute;
    bottom: 6%;
    right: 100px;
    text-indent: -94px;
}

@media (max-width: 1500px) {
    .dh_lp_wrapper #look04 .look_number {
        transform: translate(0, 30%);
    }

    .dh_lp_wrapper #look04 .content_box .text {
        margin: 14vw 0 8vw;
    }

    .dh_lp_wrapper #look04 .bg_title {
        right: 150px;
    }
}

@media (max-width: 900px) {
    .dh_lp_wrapper #look04 {
        text-align: right;
        width: 100%;
        margin-bottom: 35px;
    }

    .dh_lp_wrapper #look04 .look_number {
        transform: translate(0, 0);
        margin-right: 50px;
        margin-bottom: 30px;
    }

    .dh_lp_wrapper #look04 .content_box {
        flex-direction: column;
    }

    .dh_lp_wrapper #look04 .content_box .left_box {}

    .dh_lp_wrapper #look04 .content_box .flex_box_01 {
        margin-bottom: 30px;
    }

    .dh_lp_wrapper #look04 .content_box .flex_box_01 .img_box_02 {
        margin: 0 20px 0 auto;
        width: 80%;
    }

    .dh_lp_wrapper #look04 .content_box .flex_box_02 {
        margin: 0 auto;
        width: 95%;
    }

    .dh_lp_wrapper #look04 .content_box .flex_box_02 .img_box_01 {
        width: 50%;
    }

    .dh_lp_wrapper #look04 .content_box .flex_box_02 .img_box_04 {

        width: 50%;
        margin: 0;
    }

    .dh_lp_wrapper #look04 .content_box .credit_list {
        margin: 50px 0 45px;
        text-align: right;
        text-align: -webkit-right;
    }

    .dh_lp_wrapper #look04 .content_box .credit_list li {
        margin: 0 50px 0 0;
    }

    .dh_lp_wrapper #look04 .content_box .img_box_04 {
        position: relative;
        margin: 0 20px 0 auto;
        width: 71%;
    }

    .dh_lp_wrapper #look04 .content_box .text {
        text-align: center;
        width: unset;
        font-size: 10px;
        line-height: 1.7;
    }

    .dh_lp_wrapper #look04 .bg {
        top: 40px;
        left: 0;
        width: 75%;
        max-width: 1650px;
        height: 82%;
        background-color: #EBE7E6;
    }

    .dh_lp_wrapper #look04 .bg_title {
        bottom: unset;
        right: unset;
        top: 30px;
        left: -10px;
        transform: translate(0, -100%);
        text-indent: -52px;
    }
}


.dh_lp_wrapper .staff_credit {
    width: 79%;
    margin: 0 auto 200px;
}

.dh_lp_wrapper .staff_credit .staff_credit_head {
    font-family: "stencil-std", sans-serif;
    color: #4d4d4d;
    font-size: 51px;
    margin-bottom: 30px;
}

.dh_lp_wrapper .staff_credit .staff_credit_text {
    color: #4d4d4d;
    font-size: 17px;
    margin-left: 4px;
}

@media (max-width: 900px) {
    .dh_lp_wrapper .staff_credit {
        width: 100%;
        margin: 0 auto 100px;
    }

    .dh_lp_wrapper .staff_credit .staff_credit_head {
        text-align: center;
        font-size: 34px;
    }

    .dh_lp_wrapper .staff_credit .staff_credit_text {
        text-align: center;
        font-size: 15px;
        margin: 0;
    }
}